<h1 mat-dialog-title>Create new Post</h1>
<p>Theme</p>
<mat-form-field appearance="fill" class="example-full-width">
    <mat-label>Title</mat-label>
    <input matInput [(ngModel)]="data.title">
</mat-form-field>
<p>About</p>
<mat-form-field appearance="fill" class="example-full-width">
    <mat-label>Content</mat-label>
    <textarea matInput [(ngModel)]="data.content"></textarea>
</mat-form-field>
<div mat-dialog-actions>
    <button mat-button (click)="onNoClick()">No Thanks</button>
    <button mat-button [mat-dialog-close]="data" cdkFocusInitial>Ok</button>
</div>